Alias /ninegate /var/www/html/ninegate/public

<Directory "/var/www/html/ninegate/public" >
    AllowOverride All
    Order Allow,Deny
    Allow from All
    Options Indexes FollowSymLinks MultiViews
    php_admin_flag allow_url_fopen On
</Directory>

%if %%getVar("ninegate_activate_websocket", 'non') == "oui"
ProxyPass /wssninegate ws://0.0.0.0:5556 retry=0 keepalive=On 
ProxyPassReverse /wssninegate ws://0.0.0.0:5556 retry=0 
%end if